.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.052000px;}
.ls4{letter-spacing:-0.720000px;}
.lsa{letter-spacing:-0.432000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.180000px;}
.ls6{letter-spacing:0.180788px;}
.lsb{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.288000px;}
.ls2{letter-spacing:0.324000px;}
.ls3{letter-spacing:0.432000px;}
.ls7{letter-spacing:0.493056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.432000px;}
.ws1{word-spacing:-0.324000px;}
.ws5{word-spacing:-0.288000px;}
.ws3{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.432000px;}
.ws7{word-spacing:0.720000px;}
.ws4{word-spacing:2.052000px;}
._2{margin-left:-2.119200px;}
._0{margin-left:-1.032000px;}
._1{width:1.032000px;}
._3{width:2.466000px;}
._8{width:26.148400px;}
._12{width:35.288000px;}
._a{width:40.536400px;}
._10{width:56.556800px;}
._9{width:64.704400px;}
._4{width:69.281200px;}
._7{width:111.281200px;}
._11{width:175.949600px;}
._f{width:193.332800px;}
._5{width:252.804400px;}
._d{width:259.001600px;}
._b{width:287.477200px;}
._c{width:295.397200px;}
._13{width:306.269600px;}
._e{width:308.561600px;}
._6{width:316.601200px;}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:36.157600px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:98.611200px;}
.yb{bottom:46.800261px;}
.ya{bottom:60.859085px;}
.y9{bottom:79.604183px;}
.y8{bottom:90.538824px;}
.y7{bottom:101.473464px;}
.y6{bottom:112.408105px;}
.y5{bottom:123.342745px;}
.y4{bottom:137.401569px;}
.y3{bottom:148.336209px;}
.y2{bottom:159.270850px;}
.y1{bottom:173.329673px;}
.y0{bottom:221.035948px;}
.y1f{bottom:266.917856px;}
.y1e{bottom:283.788444px;}
.y44{bottom:302.954213px;}
.y1d{bottom:309.130879px;}
.y43{bottom:318.575128px;}
.y1c{bottom:326.001467px;}
.y42{bottom:343.917563px;}
.y1b{bottom:351.343903px;}
.y41{bottom:359.538478px;}
.y55{bottom:362.405229px;}
.y1a{bottom:368.214491px;}
.y40{bottom:384.880914px;}
.y19{bottom:385.085079px;}
.y3f{bottom:400.501829px;}
.y18{bottom:410.427358px;}
.y3e{bottom:425.844264px;}
.y17{bottom:427.297946px;}
.y16{bottom:444.168535px;}
.y3d{bottom:450.923643px;}
.y15{bottom:469.510970px;}
.y3c{bottom:476.266078px;}
.y14{bottom:486.381558px;}
.y3b{bottom:501.608358px;}
.y13{bottom:503.252146px;}
.y3a{bottom:526.950793px;}
.y12{bottom:528.594582px;}
.y39{bottom:552.293228px;}
.y11{bottom:562.265464px;}
.y38{bottom:567.914143px;}
.y54{bottom:574.602550px;}
.y10{bottom:582.572654px;}
.y53{bottom:590.223465px;}
.y37{bottom:593.256422px;}
.yf{bottom:602.879843px;}
.y52{bottom:605.844380px;}
.y36{bottom:608.877337px;}
.ye{bottom:623.187033px;}
.y51{bottom:631.186816px;}
.y35{bottom:634.219773px;}
.yd{bottom:643.494222px;}
.y34{bottom:649.840688px;}
.y50{bottom:656.266195px;}
.yc{bottom:663.801412px;}
.y4f{bottom:671.887110px;}
.y33{bottom:675.183123px;}
.y4e{bottom:697.229389px;}
.y32{bottom:700.525558px;}
.y21{bottom:714.102320px;}
.y4d{bottom:722.571824px;}
.y31{bottom:725.867837px;}
.y20{bottom:730.972908px;}
.y30{bottom:741.488752px;}
.y4c{bottom:747.651203px;}
.y2f{bottom:766.831188px;}
.y4a{bottom:772.993639px;}
.y4b{bottom:780.804096px;}
.y2e{bottom:782.452103px;}
.y49{bottom:788.614554px;}
.y2d{bottom:807.794538px;}
.y48{bottom:813.956989px;}
.y2c{bottom:823.415453px;}
.y47{bottom:829.577904px;}
.y2b{bottom:848.757732px;}
.y46{bottom:854.920339px;}
.y2a{bottom:864.378647px;}
.y45{bottom:879.999562px;}
.y29{bottom:889.721082px;}
.y28{bottom:905.341997px;}
.y27{bottom:930.684433px;}
.y26{bottom:956.026868px;}
.y25{bottom:981.369147px;}
.y24{bottom:1006.711582px;}
.y56{bottom:1010.113037px;}
.y22{bottom:1143.149184px;}
.y23{bottom:1172.951703px;}
.h2{height:18.624000px;}
.h4{height:27.226673px;}
.h3{height:27.936000px;}
.h7{height:37.248000px;}
.h5{height:74.254234px;}
.h6{height:763.862745px;}
.h1{height:905.232026px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:43.054366px;}
.x3{left:48.740223px;}
.x2{left:50.146105px;}
.x5{left:88.597612px;}
.x4{left:91.943769px;}
.x7{left:261.556601px;}
.x6{left:262.962484px;}
.x8{left:439.505848px;}
.xa{left:602.272658px;}
.x9{left:603.678541px;}
.xb{left:780.222061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.751498pt;}
.ls4{letter-spacing:-0.614561pt;}
.lsa{letter-spacing:-0.368736pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.102427pt;}
.ls5{letter-spacing:0.153640pt;}
.ls6{letter-spacing:0.154313pt;}
.lsb{letter-spacing:0.204854pt;}
.ls9{letter-spacing:0.245824pt;}
.ls2{letter-spacing:0.276552pt;}
.ls3{letter-spacing:0.368736pt;}
.ls7{letter-spacing:0.420851pt;}
.ws2{word-spacing:-0.368736pt;}
.ws1{word-spacing:-0.276552pt;}
.ws5{word-spacing:-0.245824pt;}
.ws3{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.368736pt;}
.ws7{word-spacing:0.614561pt;}
.ws4{word-spacing:1.751498pt;}
._2{margin-left:-1.808857pt;}
._0{margin-left:-0.880870pt;}
._1{width:0.880870pt;}
._3{width:2.104870pt;}
._8{width:22.319136pt;}
._12{width:30.120301pt;}
._a{width:34.600107pt;}
._10{width:48.274423pt;}
._9{width:55.228860pt;}
._4{width:59.135418pt;}
._7{width:94.984790pt;}
._11{width:150.182922pt;}
._f{width:165.020465pt;}
._5{width:215.782835pt;}
._d{width:221.072495pt;}
._b{width:245.378028pt;}
._c{width:252.138196pt;}
._13{width:261.418403pt;}
._e{width:263.374755pt;}
._6{width:270.237008pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:30.862554pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:84.170229pt;}
.yb{bottom:39.946667pt;}
.ya{bottom:51.946667pt;}
.y9{bottom:67.946667pt;}
.y8{bottom:77.280000pt;}
.y7{bottom:86.613333pt;}
.y6{bottom:95.946667pt;}
.y5{bottom:105.280000pt;}
.y4{bottom:117.280000pt;}
.y3{bottom:126.613333pt;}
.y2{bottom:135.946667pt;}
.y1{bottom:147.946667pt;}
.y0{bottom:188.666667pt;}
.y1f{bottom:227.829467pt;}
.y1e{bottom:242.229467pt;}
.y44{bottom:258.588533pt;}
.y1d{bottom:263.860667pt;}
.y43{bottom:271.921867pt;}
.y1c{bottom:278.260667pt;}
.y42{bottom:293.553067pt;}
.y1b{bottom:299.891867pt;}
.y41{bottom:306.886400pt;}
.y55{bottom:309.333333pt;}
.y1a{bottom:314.291867pt;}
.y40{bottom:328.517600pt;}
.y19{bottom:328.691867pt;}
.y3f{bottom:341.850933pt;}
.y18{bottom:350.322933pt;}
.y3e{bottom:363.482133pt;}
.y17{bottom:364.722933pt;}
.y16{bottom:379.122933pt;}
.y3d{bottom:384.888800pt;}
.y15{bottom:400.754133pt;}
.y3c{bottom:406.520000pt;}
.y14{bottom:415.154133pt;}
.y3b{bottom:428.151067pt;}
.y13{bottom:429.554133pt;}
.y3a{bottom:449.782267pt;}
.y12{bottom:451.185333pt;}
.y39{bottom:471.413467pt;}
.y11{bottom:479.925333pt;}
.y38{bottom:484.746800pt;}
.y54{bottom:490.455733pt;}
.y10{bottom:497.258667pt;}
.y53{bottom:503.789067pt;}
.y37{bottom:506.377867pt;}
.yf{bottom:514.592000pt;}
.y52{bottom:517.122400pt;}
.y36{bottom:519.711200pt;}
.ye{bottom:531.925333pt;}
.y51{bottom:538.753600pt;}
.y35{bottom:541.342400pt;}
.yd{bottom:549.258667pt;}
.y34{bottom:554.675733pt;}
.y50{bottom:560.160267pt;}
.yc{bottom:566.592000pt;}
.y4f{bottom:573.493600pt;}
.y33{bottom:576.306933pt;}
.y4e{bottom:595.124667pt;}
.y32{bottom:597.938133pt;}
.y21{bottom:609.526667pt;}
.y4d{bottom:616.755867pt;}
.y31{bottom:619.569200pt;}
.y20{bottom:623.926667pt;}
.y30{bottom:632.902533pt;}
.y4c{bottom:638.162533pt;}
.y2f{bottom:654.533733pt;}
.y4a{bottom:659.793733pt;}
.y4b{bottom:666.460400pt;}
.y2e{bottom:667.867067pt;}
.y49{bottom:673.127067pt;}
.y2d{bottom:689.498267pt;}
.y48{bottom:694.758267pt;}
.y2c{bottom:702.831600pt;}
.y47{bottom:708.091600pt;}
.y2b{bottom:724.462667pt;}
.y46{bottom:729.722800pt;}
.y2a{bottom:737.796000pt;}
.y45{bottom:751.129333pt;}
.y29{bottom:759.427200pt;}
.y28{bottom:772.760533pt;}
.y27{bottom:794.391733pt;}
.y26{bottom:816.022933pt;}
.y25{bottom:837.654000pt;}
.y24{bottom:859.285200pt;}
.y56{bottom:862.188533pt;}
.y22{bottom:975.742400pt;}
.y23{bottom:1001.180533pt;}
.h2{height:15.896636pt;}
.h4{height:23.239503pt;}
.h3{height:23.844954pt;}
.h7{height:31.793272pt;}
.h5{height:63.380183pt;}
.h6{height:652.000000pt;}
.h1{height:772.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.749333pt;}
.x3{left:41.602533pt;}
.x2{left:42.802533pt;}
.x5{left:75.623067pt;}
.x4{left:78.479200pt;}
.x7{left:223.253333pt;}
.x6{left:224.453333pt;}
.x8{left:375.143067pt;}
.xa{left:514.073733pt;}
.x9{left:515.273733pt;}
.xb{left:665.963600pt;}
}
